Why Nostr? What is Njump?
2024-07-03 00:54:22

npub1uy…y2xkm on Nostr: commit 1e87a9d08190455aa508de3ab26eddbaa56ee05e Author: @RandyMcMillan ...

commit 1e87a9d08190455aa508de3ab26eddbaa56ee05e
Author: @RandyMcMillan <[email protected]>
Date: Sun Dec 10 21:47:04 2023 -0500

build.cmake.sh:
.github/workflows/gnostr.yml

diff --git a/.github/workflows/gnostr.yml b/.github/workflows/gnostr.yml
index aa0b3ab89..1480ec290 100644
--- a/.github/workflows/gnostr.yml
+++ b/.github/workflows/gnostr.yml
@@ -81,6 +81,7 @@ jobs:
- run: V=1 make gnostr
- run: V=1 make gnostr-install
- run: V=1 make gnostr-all
+ - run: ./build.cmake.sh

- name: Save deps
id: cache-deps-save
diff --git a/build.cmake.sh b/build.cmake.sh
index fffdd246a..a1ee51b1f 100755
--- a/build.cmake.sh
+++ b/build.cmake.sh
@@ -66,11 +66,13 @@ fi
if [[ "$OSTYPE" == "msys"* ]]; then
./Debug/vostro --http-address=0.0.0.0 --http-port=8080 --docroot=.
else
-$SCRIPTPATH/build/web/gnostr-web \
---deploy-path=/web \
---http-address=0.0.0.0 \
---http-port=$PORT \
---docroot=. || echo "port busy?"
+ if [[ $RUN -gt 0 ]]; then
+ $SCRIPTPATH/build/web/gnostr-web \
+ --deploy-path=/web \
+ --http-address=0.0.0.0 \
+ --http-port=$PORT \
+ --docroot=. || echo "port busy?"
+ fi
fi

exit
Author Public Key
npub1uy7zuh30u39d22puy80ezzf42jvafucrjwj0gu547qgkw63u3c8sjy2xkm